@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Light.woff2') format('woff2'),
        url('Graphik-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Medium.woff2') format('woff2'),
        url('Graphik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Semibold.woff2') format('woff2'),
        url('Graphik-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Bold.woff2') format('woff2'),
        url('Graphik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Regular.woff2') format('woff2'),
        url('Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Black.woff2') format('woff2'),
        url('Graphik-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
a.pkg1btn, a.pkg2btn{
	height:72px;
	width:95%;
	background:#00d47a;
	background:-webkit-linear-gradient(#00d47a, #00ac37);
	background:-moz-linear-gradient(#00d47a, #00ac37);
	background:-o-linear-gradient(#00d47a, #00ac37);
	background:linear-gradient(#00d47a, #00ac37);
	border-bottom:1px solid #747265;
	border-radius:5px;
	font-family: 'Graphik';
	font-weight:600;
	font-size:30px;
	line-height:70px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-shadow:1px 1px #00953e;
	outline:none;
	margin:0 auto;
	display:block;
	box-sizing:border-box;
	padding:2px 0 0 0;
}
@media only screen and (max-width: 1050px){
a.pkg1btn, a.pkg2btn{font-size:22px;height:62px;line-height:60px;}	
}
@media only screen and (max-width: 767px){
a.pkg1btn, a.pkg2btn{margin:10px auto 0 auto;}
}
/*=================show classes================*/
.show-479, .show-767, .show-520, .show-359,{display:none;}
.show-tab{display:none;}

@media only screen and (max-width: 1050px){
.hide-tab{display:none;}
.show-tab{display:block;}

}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 520px){
.show-520{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 359px){
.show-359{display:block;}
}
